@import url("https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;500;600&display=swap");

body {
    font-family: "Titillium Web", sans-serif !important;
    background-image: url("../images/bg-blur.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-color: var(--sp-test-admin-color);
    /* background-color: rgba(0, 0, 0, 0.9); */
    /* background-color: #1B1B21; */
    /* background-color: red; */
    color: #e6e6e6;
    /* background-position: 0 -45rem; */
    background-position: 0 -75rem;
    /* text-rendering: optimizeLegibility; */
}

/*==============================*/
/* || Header */
/*==============================*/

.dropdown-menu.show {
    background: #1b1b21;
}

.dropdown-item {
    color: #c7c7c7;
}

/*==============================*/
/* || Main */
/*==============================*/

:root {
    /* --sp-card-header-width: 35%;
    --sp-card-body-width: 65%; */
    /* === colors ===  */
    --sp-category-news: #dbdbdb;
    --sp-category-tv: #d63232;
    --sp-category-events: #f3c302;
    /* --sp-card-bg: #252127; */
    /* --sp-card-bg: #212327; */
    --sp-card-bg: #212121;
    --sp-current-page-title-color: #52a4ec;
    --sp-card-title-color: #52a4ec;
    --sp-card-color: #52a4ec;
    --sp-card-text-color: #cacaca;
}

.category__news {
    color: var(--sp-category-news);
}

.category__tv {
    color: var(--sp-category-tv);
}

.category__events {
    color: var(--sp-category-events);
}

.curent__page-wrapper {
    margin-top: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.current__page-title {
    color: var(--sp-current-page-title-color);
}

.current__page-title h1 {
    font-weight: bold;
    /* font-size: 2rem; */
    font-size: 1.8rem;
    margin-bottom: 0;
}

#section-content-latest > .row {
    margin-top: 0;
}

.card {
    display: flex;
    flex-direction: row;
}

.card-body {
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.card.large .card-body {
    display: flex;
    flex-direction: column;
    /* -ms-flex-direction: column; */
    overflow: hidden;
    padding-left: 12px;
    width: 100%;
}

.card-text {
    color: var(--sp-card-text-color);
    font-weight: 400;
}

.card-subtitle {
    font-weight: 500;
}

.card-title {
    font-weight: 600;
}

.card.large {
    flex-direction: column;
}

:root {
    /* === bootsrap card ===  */
    /* --sp-card-body-padding-y: 0.25vw;
    --sp-card-body-padding-x: 0.75vw; */
    --sp-card-body-padding-y: 4px;
    --sp-card-body-padding-x: 8px;
    --sp-card-title-margin-bottom: 0.2vw;
    --sp-card-border-width: 0;
    --sp-card-border-color: none;
    /* --sp-card-border-radius: 8px; */
    --sp-card-border-radius: 0px;
    --sp-card-cap-padding-y: 4px;
    --sp-card-cap-padding-x: var(--sp-card-body-padding-x);
}

.card {
    --bs-card-spacer-y: var(--sp-card-body-padding-y);
    --bs-card-spacer-x: var(--sp-card-body-padding-x);
    --bs-card-title-spacer-y: var(--sp-card-title-margin-bottom);
    --bs-card-border-width: 0;
    --bs-card-border-color: none;
    --bs-card-border-radius: var(--sp-card-border-radius);
    --bs-card-box-shadow: ;
    /* --bs-card-inner-border-radius: calc(0.375rem - 1px); */
    --bs-card-inner-border-radius: 0;
    --bs-card-cap-padding-y: var(--sp-card-cap-padding-y);
    --bs-card-cap-padding-x: var(--sp-card-cap-padding-x);
    --bs-card-cap-bg: ;
    --bs-card-cap-color: ;
    --bs-card-height: ;
    --bs-card-color: var(--sp-card-color);
    --bs-card-bg: var(--sp-card-bg);
    /* --bs-card-img-overlay-padding: 1rem; */
    /* --bs-card-group-margin: 0.75rem; */
    /* overflow: hidden; */
    box-shadow: var(--sp-card-box-shadow);
}

.card__image-badge {
    background-color: var(--sp-card-bg);
}
